Loading...
Searching...
No Matches
cpuPatchTable.h File Reference
`#include "../version.h"`
`#include <vector>`
`#include "../far/patchDescriptor.h"`
`#include "../osd/nonCopyable.h"`
`#include "../osd/types.h"`

Go to the source code of this file.

## Classes

class | CpuPatchTable
| Cpu patch table. More...

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd